{
  "base_station_configuration": "Configuration base stations",
  "base_unit": "Base station",
  "base_stations": "Base stations",
  "serial_number": "Serial number",
  "credentials_configured": "Login information configured",
  "update_credentials": "Update login information",
  "set_credentials": "Set login information",
  "configure_credentials": "Configure login information",
  "delete_credentials": "Delete login information",
  "credentials_dialog_header": "Set login information",
  "credentials_dialog_info": "Please enter a user name and password for the base station SERIAL_NUMBER.",
  "credentials_send": "Transfer"
}
